@charset "utf-8";

:root {
    --color-explora: #002c5d;
    --color-alpha-explora: rgba(0, 44, 92, 0.3);
    --color-alpha-disfruta: rgba(0, 159, 227, 0.3);
    --color-comparte: #8be9e9;
    --color-disfruta: #1da6f2;
    --color-vuela: #ff4869;
    --color-app: #9ed0ef;
}

body {
    font-family: 'Raleway', sans-serif;
    color: var(--color-explora);
}

p {
    font-family: 'Raleway', sans-serif;
    color: var(--color-explora);
}

.container-color {
    background-color: #FFF;
    color: #002c5d;;
}

.bg-explora {
    background-color: var(--color-explora);
}

.white {
    color: white !important;
}

.btnSuscribete {
    background-color: var(--color-vuela);
    border-radius: 10px;
    border: none;
    color: white;
    margin: auto;
    width: 100%;
}

.line {
    background: linear-gradient(60deg, rgba(139, 233, 233, 1) 0%, rgba(63, 144, 219, 1) 25%, rgba(255, 72, 105, 1) 75%, rgba(255, 87, 87, 1) 100%),
    url(https://grainy-gradients.vercel.app/noise.svg);
    width: 100%;
    height: 10px;
}

.bgTitleGradient {
    background: linear-gradient(60deg, rgba(139, 233, 233, 1) 0%, rgba(63, 144, 219, 1) 25%, rgba(255, 72, 105, 1) 75%, rgba(255, 87, 87, 1) 100%),
    url(https://grainy-gradients.vercel.app/noise.svg);
    color: #FFFFFF;
    margin-top: 0;
}

.borde {
    border-radius: 15px;
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

.text-white {
    color: white !important;
}

.inputG {
    border: 1px solid #002C5D;
    border-radius: 10px;
    color: #002C5D;
    text-align: center;
    width: 100%;
    padding-left: 1em;
}

.btn-yellow {
    background-color: #ffd941;
    border-radius: 15px;
    border: none;
    color: var(--color-explora);
    width: 25%;
    font-weight: bold;
}

.btn-LightBlue {
    background-color: var(--color-vuela);
    border: none;
    border-radius: 15px;
    color: white;
    width: auto;
}

.btn-gray {
    background-color: var(--color-app);
    border: none;
    border-radius: 15px;
    color: #FFFFFF;
    width: 25%;
    font-weight: bold;
}

.btnFaqs {
    background-color: #FFFFFF;
    border: 1px solid var(--color-explora);
    color: var(--color-explora);
    cursor: pointer;
    text-align: left;
    border-radius: 15px;
    width: 100%;
}

.titleModal {
    font-size: 1.3em;
    font-weight: 600;
}

.contentModal {
    font-size: 1em;
    font-weight: 400;
}

.form-control {
    color: var(--color-explora);
    border: 1px solid var(--color-explora);
    border-radius: 15px;
}

.input-group-text {
    background-color: transparent;
    border: none;
}

/*---------------------------------------------------------------------------------------------------*/
*, ::after, ::before {
    box-sizing: border-box;
}

.steplist {
    border-top: 5px solid var(--color-explora);
    display: inline-flex;
    font-family: 'Raleway', sans-serif;
    list-style-type: none;
    gap: 7em;
    margin: 0;
    padding: 0;
    --circle-radius: 30px;
    cursor: auto;
}

.steplist li:nth-child(1)::before {
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 70%;
    cursor: auto;
    content: "1";
    content-visibility: auto;
    justify-content: center;
    border: 1px solid var(--color-explora);
}

.steplist .active {
    background-color: var(--color-explora);
    color: white;
}

.steplist .active::before {
    background-color: var(--color-explora) !important;
    box-shadow: 0 0 0 3px transparent;
}

.steplist li:first-child::after {
    background-color: transparent;
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: -2px;
    left: calc(-50% - var(--circle-radius));
}

.steplist li:last-child::after {
    background-color: transparent;
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: -2px;
    left: calc(50% + var(--circle-radius));
}


.steplist2 li:nth-child(1)::before {
    background-color: var(--color-app);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 70%;
    cursor: auto;

}

.steplist2 li:nth-child(2)::before {
    background-color: var(--color-app);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 75%;
    cursor: auto;

}

.steplist2 .active {
    color: transparent;
}

.steplist2 .active::before {
    background-color: transparent;
    box-shadow: 0 0 0 3px transparent;
}

.steplist2 li:first-child::after {
    background-color: transparent;
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: -2px;
    left: calc(-50% - var(--circle-radius));
}

.steplist2 li:last-child::after {
    background-color: transparent;
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: -2px;
    left: calc(50% + var(--circle-radius));
}

.circle-big {
    --circle-radius: 15px;
}

.interlinedo-MT {
    margin-top: -1em !important;
}

.btnTooltipFan {
    background-color: var(--color-explora);
    border: none;
    border-radius: 50%;
    color: white;
    font-size: 1em;
    font-weight: 700;
    cursor: pointer;
}

/*----------------------------------------------Componentes Planes------------------------------------------------*/
.Card-Plans {
    border-radius: 20px;
    border: none;
}

.content-Card-Header-Plan {
    color: white;
    border-radius: 20px 20px 0 0;
}

.title-Card-Plan {
    font-size: 1.2em;
    margin-top: 5px;
    margin-bottom: 1em !important;
    color: white;

}

.title-Card-Plan-Especiales {
    font-size: 0.7em;
    font-weight: 800;
    text-shadow: 2px 2px #0c2340;
    color: white;
}

.subtitle-Card-Plan {
    font-size: 2.3em;
    font-weight: 800;
    margin-top: -30px;
    color: white;
    margin-bottom: 8px;
}

.subtitle-Ilimit-Card-Plan {
    font-size: 2em;
    font-weight: 800;
    margin-top: -20px;
    margin-bottom: 6px;
    color: white;
}

.subtitle-Card-Especial-Plan {
    color: white;
    font-size: 2.6em;
    font-weight: 800;
    margin-top: -9px;
    margin-bottom: 7px;
    text-shadow: 2px 2px #0c2340;
}

.span-Sub {
    font-size: 1.2em;
    font-weight: 700;
    margin-top: -9px;
}

.span-Sub-GB {
    font-size: 0.8em;
    font-weight: 700;
}

.img-banderin-Card-Plan {
    margin-top: -0.6em;
    margin-bottom: -0.6em;

}

.img-banderin-Card-Plan_Teams {
    margin-top: -2.3em;
    margin-bottom: -0.6em;

}

.price-Card-Plan {
    font-size: 55px;
    font-weight: 800;
    margin-bottom: 0;
    margin-top: 0;
}

.ul-Patter-Card-Plans {
    font-size: 0.6em;
    padding: inherit;
}

.ol-Patter-Card-Plans {
    padding: 0
}

.fa-check {
    color: #8be9e9;
    width: 10px;
    height: 10px;
    text-align: center;
}

.fa-xmark {
    width: 10px;
    height: 10px;
    color: #ff4869;
    text-align: center;
}

.footer-Card-Plans {
    border-radius: 0 0 15px 15px;
    background-color: #002C5D;
    color: white
}

.rs-footer-Card-Plans {
    font-size: 0.7em;
    padding-top: 5px;
    color: #FFFFFF;
}

.img-footer-Card-Plans {
    margin-top: -1em;
    padding-bottom: 0.5em;
}

.btn-Plans {
    font-size: 0.8em;
    border-radius: 10px;
    padding-left: 2.8em;
    padding-right: 2.8em;
    margin-top: 1em;
    color: #FFFFFF !important;
}

.vacio {
    color: transparent !important;
    user-select: none;
}

.imagen-Promo-mayo {
    position: absolute;
    margin-top: -1.5em;
    z-index: 1;
    width: 30%;
    margin-left: 10em;
}

.backgroundYellow {
    border-radius: 20px;
}

.backgroundContenedorMensaje {
    background-color: var(--color-disfruta);
    color: var(--color-explora);
}

/*----------------------------------SLIDER TIENDAS----------------------------------*/
.slider {
    background: transparent;
    height: auto;
    margin: auto;
    overflow: hidden;
    position: relative;
}

.slider::before, .slider::after {
    background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%);
    content: "";
    height: auto;
    position: absolute;
    width: 200px;
    z-index: 2;
}

.slider::after {
    right: 0;
    top: 0;
    -webkit-transform: rotateZ(180deg);
    transform: rotateZ(180deg);
}

.slider::before {
    left: 0;
    top: 0;
}

.slider .slide-track {
    -webkit-animation: scroll 50s linear infinite;
    animation: scroll 50s linear infinite;
    display: flex;
    width: calc(250px * 14);
}

.slider .slide {
    height: auto;
    width: 250px;
}

#alert {
    display: none;
}

.img-aviso {
    width: 10em;
}

.red {
    color: var(--color-vuela);
}

.boxShadow {
    -webkit-box-shadow: 3px 3px 38px -3px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 3px 3px 38px -3px rgba(0, 0, 0, 0.75);
    box-shadow: 3px 3px 38px -3px rgba(0, 0, 0, 0.75);
}

.btnModal {
    background-color: #ff4869;
    border: none;
    border-radius: 10px;
    color: #FFFFFF;
    font-weight: 700;
}

.modal-content {
    border: 2px solid #002C5D;
    border-radius: 40px;
}

/**************************************************************************************************/

@media only screen and (max-width: 992px) {
    .btn-yellow {
        width: 75%;
    }

    .btn-LightBlue {
        width: 75%;
    }

    .btn-gray {
        width: 75%;
    }

    .min {
        font-size: 0.6em;
    }

    .span-min {
        font-size: 0.5em;
    }

    .img-aviso {
        width: 9em;
        margin-left: -2em;
    }

    .titleT {
        font-size: 1.2em;
    }

    .text-min {
        font-size: 0.66em;
    }

    .subtitle-esim {
        font-size: 1em;
    }
}
